@charset "utf-8";

/**
 * 基本設定
 * -----------------------------------------------------------------------------
 */

body {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
}

body, input, td, th {
	font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
/*    font-family: mplus-1p-regular;*/
    font-size: 16px;
	line-height: 1.6;
	color: #666;
}

a,
a:hover,
a img,
a:hover img {
	-webkit-transition: all 0.2s ease 0s;
	transition: all 0.2s ease 0s;
}

a.op:hover img,
a:hover img,
#sSubmit:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

a,
a:link,
a:visited,
a:active {
	color: #999;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

a:focus {
	outline: none;
}

.block {
	width: 200px;
	height: 200px;
	border: 1px solid #EEE;
	padding: 30px;
	text-align: center;
	vertical-align: middle;
}

.site-main {
	padding-bottom: 3em;
}

/**
 * フォント
 * -----------------------------------------------------------------------------
 */
@font-face {
	font-family: 'MOON';
	src: url('../font/Moon2.0-Regular.woff') format('woff'),
		url('../font/Moon2.0-Regular.otf') format('otf');
}

/**
 * 共通スタイル
 * -----------------------------------------------------------------------------
 */

.w10 { width: 10%; }
.w20 { width: 20%; }
.w30 { width: 30%; }
.w40 { width: 40%; }
.w50 { width: 50%; }
.w60 { width: 60%; }
.w70 { width: 70%; }
.w80 { width: 80%; }
.w90 { width: 90%; }

.u-mar-b0x { margin-bottom: 0; }
.u-mar-b1x { margin-bottom: 1em; }
.u-mar-b2x { margin-bottom: 2em; }
.u-mar-b3x { margin-bottom: 3em; }
.u-mar-b4x { margin-bottom: 4em; }
.u-mar-b5x { margin-bottom: 5em; }

.u-mar-t0x { margin-top: 0; }
.u-mar-t1x { margin-top: 1em; }
.u-mar-t2x { margin-top: 2em; }
.u-mar-t3x { margin-top: 3em; }
.u-mar-t4x { margin-top: 4em; }
.u-mar-t5x { margin-top: 5em; }

.u-pad-b0x { padding-bottom: 0; }
.u-pad-b1x { padding-bottom: 1em; }
.u-pad-b2x { padding-bottom: 2em; }
.u-pad-b3x { padding-bottom: 3em; }
.u-pad-b4x { padding-bottom: 4em; }
.u-pad-b5x { padding-bottom: 5em; }

.u-pad-t0x { padding-top: 0; }
.u-pad-t1x { padding-top: 1em; }
.u-pad-t2x { padding-top: 2em; }
.u-pad-t3x { padding-top: 3em; }
.u-pad-t4x { padding-top: 4em; }
.u-pad-t5x { padding-top: 5em; }

.u-pad-v0x { padding-left: 0; padding-right: 0; }
.u-pad-v1x { padding-left: 1em; padding-right: 1em; }
.u-pad-v2x { padding-left: 2em; padding-right: 2em; }
.u-pad-v3x { padding-left: 3em; padding-right: 3em; }
.u-pad-v4x { padding-left: 4em; padding-right: 4em; }
.u-pad-v5x { padding-left: 5em; padding-right: 5em; }

.u-clear { clear: both; }

.u-di { display: inline; }
.u-dib { display: inline-block; }
.u-db { display: block; }

.m_auto { margin: 0 auto; }

.pt_btn {
	padding: 5px 10px;
	display: inline-block;
	background-color: #EEE;
	color: #333;
	text-align: center;
}

.pt_btn_block {
	display: block;
}

.bdrs01 { border-radius: 1px; }
.bdrs02 { border-radius: 2px; }
.bdrs03 { border-radius: 3px; }
.bdrs04 { border-radius: 4px; }
.bdrs05 { border-radius: 5px; }
.bdrs06 { border-radius: 6px; }
.bdrs07 { border-radius: 7px; }
.bdrs08 { border-radius: 8px; }
.bdrs09 { border-radius: 9px; }
.bdrs10 { border-radius: 10px; }
.bdrs50per { border-radius: 50%; }

.btn_xsmall { padding: 2px 4px;font-size: .5em; }
.btn_small { padding: 3px 6px;font-size: .75em; }
.btn_large { padding: 7px 14px;font-size: 1.25em; }
.btn_xlarge { padding: 10px 20px;font-size: 1.5em; }

.bgc { background-color: #fff; }

.aligncenter { text-align: center; }
.alignleft { text-align: left; }
.alignright { text-align: right; }

/* Small only */
@media screen and (max-width: 39.9375em) {
	.s-on__u-mar-b0x { margin-bottom: 0; }
	.s-on__u-mar-b1x { margin-bottom: 1em; }
	.s-on__u-mar-b2x { margin-bottom: 2em; }
	.s-on__u-mar-b3x { margin-bottom: 3em; }
	.s-on__u-mar-b4x { margin-bottom: 4em; }
	.s-on__u-mar-b5x { margin-bottom: 5em; }

	.s-on__u-mar-t0x { margin-top: 0; }
	.s-on__u-mar-t1x { margin-top: 1em; }
	.s-on__u-mar-t2x { margin-top: 2em; }
	.s-on__u-mar-t3x { margin-top: 3em; }
	.s-on__u-mar-t4x { margin-top: 4em; }
	.s-on__u-mar-t5x { margin-top: 5em; }

	.s-on__u-pad-b0x { padding-bottom: 0; }
	.s-on__u-pad-b1x { padding-bottom: 1em; }
	.s-on__u-pad-b2x { padding-bottom: 2em; }
	.s-on__u-pad-b3x { padding-bottom: 3em; }
	.s-on__u-pad-b4x { padding-bottom: 4em; }
	.s-on__u-pad-b5x { padding-bottom: 5em; }

	.s-on__u-pad-t0x { padding-top: 0; }
	.s-on__u-pad-t1x { padding-top: 1em; }
	.s-on__u-pad-t2x { padding-top: 2em; }
	.s-on__u-pad-t3x { padding-top: 3em; }
	.s-on__u-pad-t4x { padding-top: 4em; }
	.s-on__u-pad-t5x { padding-top: 5em; }

	.s-on__u-pad-v0x { padding-left: 0; padding-right: 0; }
	.s-on__u-pad-v1x { padding-left: 1em; padding-right: 1em; }
	.s-on__u-pad-v2x { padding-left: 2em; padding-right: 2em; }
	.s-on__u-pad-v3x { padding-left: 3em; padding-right: 3em; }
	.s-on__u-pad-v4x { padding-left: 4em; padding-right: 4em; }
	.s-on__u-pad-v5x { padding-left: 5em; padding-right: 5em; }

	.s-on__aln-center { text-align: center; }
	.s-on__aln-left { text-align: left; }
	.s-on__aln-right { text-align: right; }
}

/* Medium and up */
@media screen and (min-width: 40em) {
	.m-up__u-mar-b0x { margin-bottom: 0; }
	.m-up__u-mar-b1x { margin-bottom: 1em; }
	.m-up__u-mar-b2x { margin-bottom: 2em; }
	.m-up__u-mar-b3x { margin-bottom: 3em; }
	.m-up__u-mar-b4x { margin-bottom: 4em; }
	.m-up__u-mar-b5x { margin-bottom: 5em; }

	.m-up__u-mar-t0x { margin-top: 0; }
	.m-up__u-mar-t1x { margin-top: 1em; }
	.m-up__u-mar-t2x { margin-top: 2em; }
	.m-up__u-mar-t3x { margin-top: 3em; }
	.m-up__u-mar-t4x { margin-top: 4em; }
	.m-up__u-mar-t5x { margin-top: 5em; }

	.m-up__u-pad-b0x { padding-bottom: 0; }
	.m-up__u-pad-b1x { padding-bottom: 1em; }
	.m-up__u-pad-b2x { padding-bottom: 2em; }
	.m-up__u-pad-b3x { padding-bottom: 3em; }
	.m-up__u-pad-b4x { padding-bottom: 4em; }
	.m-up__u-pad-b5x { padding-bottom: 5em; }

	.m-up__u-pad-t0x { padding-top: 0; }
	.m-up__u-pad-t1x { padding-top: 1em; }
	.m-up__u-pad-t2x { padding-top: 2em; }
	.m-up__u-pad-t3x { padding-top: 3em; }
	.m-up__u-pad-t4x { padding-top: 4em; }
	.m-up__u-pad-t5x { padding-top: 5em; }
}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
	.m-on__u-mar-b0x { margin-bottom: 0; }
	.m-on__u-mar-b1x { margin-bottom: 1em; }
	.m-on__u-mar-b2x { margin-bottom: 2em; }
	.m-on__u-mar-b3x { margin-bottom: 3em; }
	.m-on__u-mar-b4x { margin-bottom: 4em; }
	.m-on__u-mar-b5x { margin-bottom: 5em; }

	.m-on__u-mar-t0x { margin-top: 0; }
	.m-on__u-mar-t1x { margin-top: 1em; }
	.m-on__u-mar-t2x { margin-top: 2em; }
	.m-on__u-mar-t3x { margin-top: 3em; }
	.m-on__u-mar-t4x { margin-top: 4em; }
	.m-on__u-mar-t5x { margin-top: 5em; }

	.m-on__u-pad-b0x { padding-bottom: 0; }
	.m-on__u-pad-b1x { padding-bottom: 1em; }
	.m-on__u-pad-b2x { padding-bottom: 2em; }
	.m-on__u-pad-b3x { padding-bottom: 3em; }
	.m-on__u-pad-b4x { padding-bottom: 4em; }
	.m-on__u-pad-b5x { padding-bottom: 5em; }

	.m-on__u-pad-t0x { padding-top: 0; }
	.m-on__u-pad-t1x { padding-top: 1em; }
	.m-on__u-pad-t2x { padding-top: 2em; }
	.m-on__u-pad-t3x { padding-top: 3em; }
	.m-on__u-pad-t4x { padding-top: 4em; }
	.m-on__u-pad-t5x { padding-top: 5em; }
}

/* Large and up */
@media screen and (min-width: 64em) {
	.l-up__u-mar-b0x { margin-bottom: 0; }
	.l-up__u-mar-b1x { margin-bottom: 1em; }
	.l-up__u-mar-b2x { margin-bottom: 2em; }
	.l-up__u-mar-b3x { margin-bottom: 3em; }
	.l-up__u-mar-b4x { margin-bottom: 4em; }
	.l-up__u-mar-b5x { margin-bottom: 5em; }

	.l-up__u-mar-t0x { margin-top: 0; }
	.l-up__u-mar-t1x { margin-top: 1em; }
	.l-up__u-mar-t2x { margin-top: 2em; }
	.l-up__u-mar-t3x { margin-top: 3em; }
	.l-up__u-mar-t4x { margin-top: 4em; }
	.l-up__u-mar-t5x { margin-top: 5em; }

	.l-up__u-pad-b0x { padding-bottom: 0; }
	.l-up__u-pad-b1x { padding-bottom: 1em; }
	.l-up__u-pad-b2x { padding-bottom: 2em; }
	.l-up__u-pad-b3x { padding-bottom: 3em; }
	.l-up__u-pad-b4x { padding-bottom: 4em; }
	.l-up__u-pad-b5x { padding-bottom: 5em; }

	.l-up__u-pad-t0x { padding-top: 0; }
	.l-up__u-pad-t1x { padding-top: 1em; }
	.l-up__u-pad-t2x { padding-top: 2em; }
	.l-up__u-pad-t3x { padding-top: 3em; }
	.l-up__u-pad-t4x { padding-top: 4em; }
	.l-up__u-pad-t5x { padding-top: 5em; }
}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {
	.l-on__u-mar-b0x { margin-bottom: 0; }
	.l-on__u-mar-b1x { margin-bottom: 1em; }
	.l-on__u-mar-b2x { margin-bottom: 2em; }
	.l-on__u-mar-b3x { margin-bottom: 3em; }
	.l-on__u-mar-b4x { margin-bottom: 4em; }
	.l-on__u-mar-b5x { margin-bottom: 5em; }

	.l-on__u-mar-t0x { margin-top: 0; }
	.l-on__u-mar-t1x { margin-top: 1em; }
	.l-on__u-mar-t2x { margin-top: 2em; }
	.l-on__u-mar-t3x { margin-top: 3em; }
	.l-on__u-mar-t4x { margin-top: 4em; }
	.l-on__u-mar-t5x { margin-top: 5em; }

	.l-on__u-pad-b0x { padding-bottom: 0; }
	.l-on__u-pad-b1x { padding-bottom: 1em; }
	.l-on__u-pad-b2x { padding-bottom: 2em; }
	.l-on__u-pad-b3x { padding-bottom: 3em; }
	.l-on__u-pad-b4x { padding-bottom: 4em; }
	.l-on__u-pad-b5x { padding-bottom: 5em; }

	.l-on__u-pad-t0x { padding-top: 0; }
	.l-on__u-pad-t1x { padding-top: 1em; }
	.l-on__u-pad-t2x { padding-top: 2em; }
	.l-on__u-pad-t3x { padding-top: 3em; }
	.l-on__u-pad-t4x { padding-top: 4em; }
	.l-on__u-pad-t5x { padding-top: 5em; }
}
